
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_aktivtprogram";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbygge";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusmeddelande";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_drifttid";
"Active Application" = "Aktivt program";
"Adium Build" = "Adiums bygge";
"Adium Version" = "Adiums versionsnummer";
"Current Page in Safari" = "Nuvarande sida i Safari";

/* Script title for current status message substitution */
"My Status Message" = "Mitt statusmeddelande";
"Set" = "Systemstatistik";

/* Script title which shows how long since the last reboot */
"Uptime" = "Drifttid";
